

```bash
cd /scratch/fp0/mah900/WeatherBench/pbs_SR_deg/1.40625deg
qsub /scratch/fp0/mah900/WeatherBench/pbs_SR_deg/SR_wb_2t.pbs
```

```bash
cd /scratch/fp0/mah900/WeatherBench/pbs_SR_deg/1.40625deg
qsub /scratch/fp0/mah900/WeatherBench/pbs_SR_deg/SR_wb_pv.pbs

$qsub /scratch/fp0/mah900/WeatherBench/pbs_SR_deg/SR_wb_q.pbs
88714073.gadi-pbs
$ qsub -W depend=afterany:88714073.gadi-pbs /scratch/fp0/mah900/WeatherBench/pbs_SR_deg/SR_wb_r.pbs
88714780.gadi-pbs
$ qsub -W depend=afterany:88714780.gadi-pbs  /scratch/fp0/mah900/WeatherBench/pbs_SR_deg/SR_wb_t.pbs
88714790.gadi-pbs
qsub -W depend=afterany:88714790.gadi-pbs /scratch/fp0/mah900/WeatherBench/pbs_SR_deg/SR_wb_tcc.pbs
88714825.gadi-pbs
qsub -W depend=afterany:88714825.gadi-pbs /scratch/fp0/mah900/WeatherBench/pbs_SR_deg/SR_wb_u.pbs
88714854.gadi-pbs
qsub -W depend=afterany:88714854.gadi-pbs /scratch/fp0/mah900/WeatherBench/pbs_SR_deg/SR_wb_u10.pbs
88714904.gadi-pbs
qsub -W depend=afterany:88714904.gadi-pbs /scratch/fp0/mah900/WeatherBench/pbs_SR_deg/SR_wb_v.pbs
88714934.gadi-pbs
qsub -W depend=afterany:88714934.gadi-pbs /scratch/fp0/mah900/WeatherBench/pbs_SR_deg/SR_wb_v10.pbs
88714972.gadi-pbs
qsub -W depend=afterany:88714972.gadi-pbs /scratch/fp0/mah900/WeatherBench/pbs_SR_deg/SR_wb_vo.pbs
88714998.gadi-pbs
qsub -W depend=afterany:88714998.gadi-pbs /scratch/fp0/mah900/WeatherBench/pbs_SR_deg/SR_wb_z.pbs
88715016.gadi-pbs


cd /scratch/fp0/mah900/WeatherBench/pbs_SR_deg/tisr
qsub -W depend=afterany:88715016.gadi-pbs /scratch/fp0/mah900/WeatherBench/pbs_SR_deg/tisr/SR_wb_tisr.pbs
88715517.gadi-pbs

cd /scratch/fp0/mah900/WeatherBench/pbs_SR_deg/tp
qsub -W depend=afterany:88715517.gadi-pbs /scratch/fp0/mah900/WeatherBench/pbs_SR_deg/tp/SR_wb_tp.pbs
88715551.gadi-pbs


```